@font-face {
  font-family: "SourceSansPro-Bold";

  src: url("../fonts/SourceSansPro-Bold.woff") format("woff"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "SourceSansPro-Regular";

  src: url("../fonts/SourceSansPro-Regular.woff") format("woff"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Oswald-Bold";

  src: url("../fonts/Oswald-Bold.woff") format("woff"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Oswald-Regular";

  src: url("../fonts/oswald-v36-latin-regular.woff") format("woff"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Caecilia-light";

  src: url("../fonts/Caecilia-LT-Std-45-Light_8982.woff") format("woff"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Caecilia-roman";

  src: url("../fonts/Caecilia-LT-Std-55-Roman_8984.woff") format("woff"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Caecilia-italic";

  src: url("../fonts/Caecilia-LT-Std-56-Italic_8986.woff") format("woff"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Caecilia-bold";

  src: url("../fonts/Caecilia-LT-Std-75-Bold_8986.woff") format("woff"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}